Page MenuHomePhabricator

Global rename for RadioFan
Closed, ResolvedPublic

Description

RadioFan has requested that they be renamed to MadeYourReadThis to avoid a real-life connection. The requesting user has 90,000 global edits and thus this needs to be supervised. Please let me know when a good time is! :-)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2017, 6:19 PM
jcrespo added a subscriber: jcrespo.EditedSep 15 2017, 11:17 AM

Which wikis was (s)he mainly editing? We have some ongoing performance issues on wikidata and commons, and I would like to delay it if it impacts those.

It's all on enwiki.

If it is enwiki, then this can go at any time someone is around in case of a problem. I propose you 15h UTC on Monday as admins and developers of both Europe and Americas should be around (and me in particular), but that is only because I do not know your schedule- feel free to propose a different schedule if you or any other "renamer" prefers it. Please let me know about that :-)

jcrespo moved this task from Triage to Next on the DBA board.Sep 15 2017, 6:21 PM

I'll probably be asleep then! But I'll be around sometime between 1600 and 1700 UTC on Monday, and I'll go on IRC and ask in -ops when I am on.

Please tell me your timezone or roughly the hours where you will be available so we can find the best match. We do not need to do it at that exact time, as long as there are admins or developers around.

I'm in Pacific Standard Time, like California. I'm available during the day most of the time.

Legoktm closed this task as Resolved.Sep 21 2017, 7:31 PM
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.

I supervised the rename an hour ago. It caused ~45 seconds of replag on s1.

Kizule moved this task from Next to Done on the DBA board.Sep 21 2017, 7:34 PM